recovery:
  state:
    round: 5
    hash: "0f7408fe9adda9aac9bdea37731cbc16ed9ac47b049fb55c277590f597924e8dc0232e481b63b42efd75fa791dde1a8a"
    timestamp: "2025-10-15T06:08:03.600478Z"
  bootstrap: null
  package: null
  stream: null
